package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/24 0024 16:01
 */
public class SimpleMetadataRequest implements Serializable {
    private static final long serialVersionUID = -2194340256892621218L;

    /**
     * 值
     */
    @ApiModelProperty(value = "元数据值", example = "1", required = true)
    private String  value;

    /**
     * 描述
     */
    @ApiModelProperty(value = "属性描述", example = "堂食", required = true)
    private String description;


    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
